Liberty Toolbox

Discussion in 'Liberty ROM DX' started by Ryphez, Apr 20, 2011.

  1. Ryphez
    Offline

    Ryphez New Member

    Joined:
    Jan 27, 2011
    Messages:
    20
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    I am trying to Install Bootstrap from Liberty Toolbox from a the Froyo 2.3.340 sbf. I rooted my DX, but whenever I try to Install Bootstrap I am not able to download the bootstrap file. Any ideas why this might be? Do I need to get froyo version of liberty first?

    Any help would be greatly appreciated!

    Ryphez
     
  2. spaz33g
    Offline

    spaz33g Rescue Squad Rescue Squad

    Joined:
    Sep 4, 2010
    Messages:
    6,374
    Likes Received:
    0
    Trophy Points:
    151
    Location:
    orange county, ca
    Ratings:
    +0
    they are having server issues tonight. that may be the problem.
     
  3. Ryphez
    Offline

    Ryphez New Member

    Joined:
    Jan 27, 2011
    Messages:
    20
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Seems that was it, up and running Liberty GB nightlies now, thanks!